<%= form_for Spree::User.new, :as => :spree_user, :url => spree.alexa_account_linking_path do |f| %>
  <%= hidden_field_tag "session_id", "#{@alexa_session_id}" unless @alexa_session_id.nil? %>
  <div id="password-credentials">
    <p>
      <%= f.label :email, Spree.t(:email) %>
      <%= f.email_field :email, :class => 'form-control', :tabindex => 1, autofocus: true %>
    </p>
    <p>
      <%= f.label :password, Spree.t(:password) %>
      <%= f.password_field :password, :class => 'form-control', :tabindex => 2 %>
    </p>
  </div>

  <p><%= f.submit Spree.t(:login), :class => 'btn btn-lg btn-success btn-block', :tabindex => 4, :disabled => (not @alexa_params_valid) %></p>
<% end %>
